[bug#33332] gnu: youtube-dl: Update to 2018.11.07.

Message ID 878t212f4d.fsf@gmail.com
State New
Headers show
Series
  • [bug#33332] gnu: youtube-dl: Update to 2018.11.07.
Related show

Checks

Context Check Description
cbaines/applying patch fail Apply failed

Commit Message

Alex Vong Nov. 10, 2018, 2:15 p.m. UTC
Hello Guix,

I get an error when using youtube-dl. The error is fixed by the latest
version of youtube-dl. Hence the following patch:
Cheers,
Alex

Comments

Alex Vong Nov. 14, 2018, 5:43 a.m. UTC | #1
Alex Vong <alexvong1995@gmail.com> writes:

> Hello Guix,
>
> I get an error when using youtube-dl. The error is fixed by the latest
> version of youtube-dl. Hence the following patch:
>
>
> Cheers,
> Alex

Already fixed in e740a902281bb3bde369cc04f26656de608d3614, closing...
Arun Isaac Nov. 14, 2018, 10:56 a.m. UTC | #2
>> I get an error when using youtube-dl. The error is fixed by the latest
>> version of youtube-dl. Hence the following patch:
>>
> Already fixed in e740a902281bb3bde369cc04f26656de608d3614, closing...

I made the above commit. Sorry I didn't notice you had already submitted
a patch.
Alex Vong Nov. 22, 2018, 7:17 p.m. UTC | #3
Arun Isaac <arunisaac@systemreboot.net> writes:

>>> I get an error when using youtube-dl. The error is fixed by the latest
>>> version of youtube-dl. Hence the following patch:
>>>
>> Already fixed in e740a902281bb3bde369cc04f26656de608d3614, closing...
>
> I made the above commit. Sorry I didn't notice you had already submitted
> a patch.

That's fine :)

Patch

From c0d37b92f2cb145bf0d4b97c04b711480cde8a07 Mon Sep 17 00:00:00 2001
From: Alex Vong <alexvong1995@gmail.com>
Date: Fri, 9 Nov 2018 03:55:57 +0800
Subject: [PATCH] gnu: youtube-dl: Update to 2018.11.07.

* gnu/packages/video.scm (youtube-dl): Update to 2018.11.07.
---
 gnu/packages/video.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/video.scm b/gnu/packages/video.scm
index a482ef251..94c5cf3a6 100644
--- a/gnu/packages/video.scm
+++ b/gnu/packages/video.scm
@@ -1269,7 +1269,7 @@  access to mpv's powerful playback capabilities.")
 (define-public youtube-dl
   (package
     (name "youtube-dl")
-    (version "2018.11.03")
+    (version "2018.11.07")
     (source (origin
               (method url-fetch)
               (uri (string-append "https://yt-dl.org/downloads/"
@@ -1277,7 +1277,7 @@  access to mpv's powerful playback capabilities.")
                                   version ".tar.gz"))
               (sha256
                (base32
-                "11phhwhr1g050h4625d5jsgcsjnnv7jc6xcrbn7zdzd32f6gy2lj"))))
+                "1rvc2m2kbm2kycqsa7fkcg5gql9f0w3hn1a7jg48zzl06ayggxk9"))))
     (build-system python-build-system)
     (arguments
      ;; The problem here is that the directory for the man page and completion
-- 
2.19.1